///////////////////////////////////////////////////////
//                                                   //
//       Московский Государственный Технический      //
//           Университет Гражданской Авиации         //
//                                                   //
//      Курсовая работа студента группы: ЭВМ-2-2     //
//           Новичкова Виталия Дмитриевича           //
//                                                   //
// (с) 2005-2012 Система Компьютнрных Сетей  WohlNET //
//                                                   //
///////////////////////////////////////////////////////

//Вывод цветной строки

void prc(char *str, int c1=0, int c2=7)
{
textbackground(c1);
textcolor(c2);
cprintf(str);
textcolor(7);
textbackground(0);
}